/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(Modal)

export default {
  SdDataTable,
  SdFormItemTd,
}
